Bug 168100 - Update port: www/py-selenium Upgrade to version 2.21.3
Summary: Update port: www/py-selenium Upgrade to version 2.21.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-18 10:30 UTC by Douglas Thrift
Modified: 2012-05-24 07:30 UTC (History)
0 users

See Also:


Attachments
py-selenium.2012-05-18T091322Z.diff (1.08 KB, patch)
2012-05-18 10:30 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2012-05-18 10:30:10 UTC
Upgraded www/py-selenium to version 2.21.3.

https://redports.org/buildarchive/20120518045435-62492/

From CHANGES:

Selenium 2.21.3
* Fix for File Upload to remote servers
* Better handling of typing in input=file. Bug 3831, 3736
* Better handling of unicode URLS Bug 3740
Comment 1 Edwin Groothuis freebsd_committer 2012-05-18 10:30:27 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-05-18 10:30:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2012-05-18 10:30:43 UTC
Maintainer of www/py-selenium,

Please note that PR ports/168100 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168100

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2012-05-18 10:30:48 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Douglas Thrift 2012-05-18 18:06:26 UTC
I approve my own patch!
-- 
Douglas Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>

On 5/18/2012 2:30 AM, Edwin Groothuis wrote:
> Maintainer of www/py-selenium,
> 
> Please note that PR ports/168100 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168100
>
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2012-05-18 22:11:24 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 7 dfilter service freebsd_committer 2012-05-24 07:22:03 UTC
wen         2012-05-24 06:21:50 UTC

  FreeBSD ports repository

  Modified files:
    www/py-selenium      Makefile distinfo 
  Log:
  - Update to 2.21.3
  
  PR:             168100
  Submitted by:   Douglas Thrift <douglas@douglasthrift.net> (maintainer)
  
  Revision  Changes    Path
  1.9       +2 -2      ports/www/py-selenium/Makefile
  1.8       +2 -2      ports/www/py-selenium/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Wen Heping freebsd_committer 2012-05-24 07:23:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!